/* QWERTZ-tek CSS by T. Sosnow. */

/* almost gave up on this shit, as many methods of defining custom HTML tags were ignored by IE3/IE8.
seems that IE3 can support almost everything I need except for the body tag, it's not possible to set the bgcolor with CSS
but I'll rather start a fistfight with the police than globally changing colors from black text on white background to something crazy */

/* font-size: is absolutely not supported by IE3 but size can be set with font: */
/* always put the font property at the end or else IE3 ignores what comes next */
h4 { color: #333333; font: italic bold 12pt Georgia, "Times New Roman", Times, serif }
h4.warn { color: #FF0000; font: italic bold 12pt Georgia, "Times New Roman", Times, serif }
h4.txtd { color: #33CC33; font: italic bold 12pt Georgia, "Times New Roman", Times, serif }
/* goddamn it. IE3 doesn't permit overriding the color with the font tag */
h4.b3313 { color: #66FFFF; font: italic bold 12pt Georgia, "Times New Roman", Times, serif }
h4.nus { color: #999900; font: italic bold 12pt Georgia, "Times New Roman", Times, serif }


/* this works good */
p, li, div.guestbook { text-align: left; font: 12pt Arial, Helvetica, sans-serif }
div.copy { font: bold 12pt "Courier New", Courier, mono }
div.shortcuts { font: 12pt Arial, Helvetica, sans-serif }
/* this breaks nesting but IE3's CSS handling is very unflexible, so it's requried */
li small, p small { font: 10pt Arial, Helvetica, sans-serif }

/* IE3's <tt> implematation suxx, needs the font redefinded again AND the size is all jacked up */
font.hex { font-family: "Courier New", Courier, mono }

/* this is for modern browsers, so scaling by 2x could look decent for +1600px wide screens */
img { image-rendering: pixelated; image-rendering: crisp-edges }

/* now my HTML can look spanking clean and darkmode fanatics could easily override my crap with their own custom choice */
/* however using CSS in IE3 overrides fontsize option and breaks <small>,<big> and <tt>. Oh well, that's how it was back in the day. */

/* DON'T FORGET TO UPDATE TIME AND DATE HERE, YOU FUCKING DUMBASS */
/* Last updated: 14:32 21.06.2026 */
/* EOF */